{% extends 'base.html' %}

{% block content %}
<h1>About</h1>
<h3> {{ title|capfirst|upper }} </h3>
<p>This is a Template</p>


{{my_number}}

<ul>
{% for my_list_item in my_list %}
    <li>
    {{ my_list_item }}
    </li>
{% endfor %}
</ul>

<ul>
{% for my_list_item in my_list %}
    {% if my_list_item == 2 %}
        <li>{{ forloop.counter }} - {{ my_list_item|add:22 }}</li>
    {% elif my_list_item == "Abc" %}
         <li>This is not the Netowork</li>
    {% else %}
        <li>{{ forloop.counter }} - {{ my_list_item }}</li>
    {% endif %}


{% endfor %}
</ul>

{% endblock %}


